{% extends "base.html" %}


{% block jumbotron_content %}
  <h2>{{workshop_name|title}}<small>/{{program_name}}</small></h2>
  {#<p>Из новенького: появились шатауты на разные классы, не только на впроцессников.</p>#}
  {#<p>В ближайшем будущем: <s>шатауты подмножеству анкет</s>, связь с участником с сайта, массовые операции.</p>#}
{#  <p>Перед началом работы прочитайте наш <a href="https://docs.google.com/document/d/1WQFL7w26umqXcfhVgqXP6SSSFYN1gDHPvMacQdcp3yE/edit">мануал куратора</a> с картинками</p>#}
  <h2>Заявки</h2>
<ul class="nav nav-pills" role="tablist">
  <li role="presentation" class="active">{% include 'intake/curators/_wp_apps_tab.html' %}</li>
  <li role="presentation">{% include 'intake/curators/_wp_retry_tab.html' %}</li>
  <li role="presentation">{% include 'intake/curators/_wp_accepted_tab.html' %}</li>
  <li role="presentation">{% include 'intake/curators/_wp_declined_tab.html' %}</li>
</ul>

{% include 'intake/curators/_prepods_inactive_tabs.html' %}

<hr>
  <p><a href="{% url 'curators:shout_out' workshop_slug program_slug %}" class="btn btn-default">Сделать Шатаут всем  впроцессникам</a> &mdash; это те, кто в этой вкладке, без разницы, прислали они вступительное или нет.</p>
  <p><a href="{% url 'curators:shout_out_wp_slackers' workshop_slug program_slug %}" class="btn btn-default">Сделать Шатаут всем <b>тормозам</b></a> &mdash; такой шатаут получат только те, кто не прислал вступительное</p>

  <p>Алсо, те кто ещё не получал вступительное могут его получить если вы нажмёте на волшебную кнопку рядом с анкетой.</p>

  {% block slackers_toggle %}

  <p><a href="{% url 'curators:apps_list_hide_slackers' workshop_slug program_slug %}" class="btn btn-default">Скрыть тех, кто не прислал ответ на задание</a></p>
  {% endblock slackers_toggle %}

{% endblock %}

{% block content %}
  {% include "intake/curators/_apps_list_accept_modal.html" %}
  {% include 'intake/curators/_apps_list_paginated.html' %}
{% endblock %}

{% block extra_scripts %}
  {% include "intake/curators/_apps_list_accept_modal.js" %}
{% endblock extra_scripts %}
